Subject: [bug#49868] [PATCH 0/2] guix: dune-build-system: Add a profile parameter.

From: Julien Lepiller <[email-masked]>
Date: Mon, 9 Aug 2021 04:17:58 +0200

Thanks for the patches! They LGTM, but since they're changing all our
ocaml packages (which can go to master), I thought I could sneak in a
small dune update. That needed an opam update and it was not as smooth
as expected. I'd like to wait until I get reviews on
https://issues.guix.gnu.org/49950, so we can push our patches together,
if that's ok with you?

Also, note that the link in the doc is incorrect, the anchor should be
#profile, not #profil :)